Gecode::Int::Precede Namespace Reference

Value precedence propagators. More...

## Classes

class | Single
| Single value precedence propagator. More...

## Functions

template<class View>
bool | assigned (View x, int v)
| Whether x is assigned to value v.

## Detailed Description

Value precedence propagators.

## Function Documentation

## assigned()

template<class View>

bool Gecode::Int::Precede::assigned | ( | View | x,
|  | int | v )

inline

Whether x is assigned to value v.

Definition at line 43 of file single.hpp.